---
icon: material/delete-clock
---

!!! failure "Deprecated in sing-box 1.11.0"

    Legacy special outbounds are deprecated and will be removed in sing-box 1.13.0, check [Migration](/migration/#migrate-legacy-special-outbounds-to-rule-actions). 

### Structure

```json
{
  "type": "block",
  "tag": "block"
}
```

### Fields

No fields.
